» Ubuntu » パッケージ » lucid (10.04LTS) » interpreters » libvalidatable-ruby
lucid  ] [  precise  ] [  trusty  ] [  utopic  ]
[ ソース: libvalidatable-ruby  ]

パッケージ: libvalidatable-ruby (1.6.7-6) [universe]

libvalidatable-ruby に関するリンク

Screenshot

Ubuntu の資源:

libvalidatable-ruby ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

provide ActiveRecord looking validations

The validatable library can be included with any ruby class and provide ActiveRecord looking validations. The library follows ActiveRecord's lead for features that are similar and introduce new features.

This package provide documentation and depends on the package containing the actual library for the default Ruby version.

その他の libvalidatable-ruby 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

libvalidatable-ruby のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 1.7 kB36.0 kB [ファイル一覧]